## libgdiplus 2.11+git20131008.9732566

=== debian/changelog ===
libgdiplus (2.11+git20131008.9732566-5ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - ppc64el support:
      + Build using dh-autoreconf
      + Build for ppc64el
      + Link tests with -lm

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 02 Apr 2014 11:03:42 +1100

libgdiplus (2.11+git20131008.9732566-5) unstable; urgency=low

  * [5e251c5] Ensure PNG transparency values are initialized. Thanks to 
    Tom Hindle (LP: #1296786) (Closes: #741980)

 -- Jo Shields <directhex@apebox.org>  Mon, 31 Mar 2014 19:02:03 +0100

libgdiplus (2.11+git20131008.9732566-4ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.
  * Build for ppc64el.
  * Link tests with -lm.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Jan 2014 17:41:56 +0100

libgdiplus (2.11+git20131008.9732566-4) unstable; urgency=low

  * [01b42b2] Add debian/patches/use_freetype_macros.patch, 
    cherry-picked from upstream 180c02e0f2a2016eba8520b456ca929e9dcf03db, 
    as a workaround to the FTBFS on FreeType 2.5+ (Closes: #732274)

 -- Jo Shields <directhex@apebox.org>  Mon, 16 Dec 2013 14:21:47 +0000

libgdiplus (2.11+git20131008.9732566-3) unstable; urgency=low

  * [9a8bde0] Remove SPARC from architecture list, since Mono no longer supports it

 -- Jo Shields <directhex@apebox.org>  Mon, 28 Oct 2013 12:37:07 +0000

libgdiplus (2.11+git20131008.9732566-2) unstable; urgency=low

  * [ecab77d] Refresh list of target architectures, to aid removal 
    of arches which Mono no longer supports (Closes: #727591)

 -- Jo Shields <directhex@apebox.org>  Thu, 24 Oct 2013 14:14:10 +0100

libgdiplus (2.11+git20131008.9732566-1) unstable; urgency=low

  * [285d0a3] Imported Upstream version 2.11+git20131008.9732566 
    (Closes: #649946)
  * [b7b1355] Build-depends on libtiff5-dev | libtiff-dev, change 
    from libtiff4-dev (Closes #681132)
  * [fea5c93] Build-Depends on libpng-dev, change from libpng12-dev 
    (Closes: #662402)

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Oct 2013 11:31:26 +0200

libgdiplus (2.10-3) unstable; urgency=low

  [ Iain Lane ]
  * [9ee065e] Change BD on libjpeg62-dev to libjpeg-dev, as part of the 
    transition (Closes: #634138)

  [ Jo Shields ]
  * [6dc8f99] Replace s390 architecture with s390x, since s390 is no longer 
    in Mono.

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Jan 2012 00:49:22 +0000
