=== debian/watch ===
version=2
http://go-mono.com/sources-stable/ .+/libgdiplus-([\d\.]+)\.tar\.bz2
