## libgdiplus 3.6

=== debian/changelog ===
libgdiplus (3.6-1b1) staging; urgency=medium

  * No-change rebuild against libjpeg-turbo (libjpeg62)

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Fri, 03 Apr 2015 00:13:28 +0200

libgdiplus (3.6-1) unstable; urgency=medium

  * [a769019] Imported Upstream version 3.6
  * [8b2203c] Change scanning URL for uscan
  * [2da9293] It's 2014, we can handle bz2 orig
  * [1ca4f93] Imported Upstream version 3.6
  * [3ed0a39] Drop obsolete patch
  * [0e8fc62] Add new arches, because why not
  * [1e99dc2] Refresh debian/patches/initialize_png_transparency.patch
  * [f5f9cd8] Use dh-autoreconf. Helps for ppc64el!
  * [9ab1f97] Bump to DH7
  * [72f12fa] Delete crud we don't need when using dh-autoreconf
  * [1d6f7b0] Fix pngcodec.c which wasn't committed properly to Debian

 -- Jo Shields <directhex@apebox.org>  Wed, 27 Aug 2014 19:08:55 +0100
