## libgdiplus 4.2

=== debian/changelog ===
libgdiplus (4.2-2) unstable; urgency=medium

  * [79078f1] Revert "Refreshed list of architectures" (Closes: #808676)

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 13 Feb 2017 08:35:07 +0000

libgdiplus (4.2-1) unstable; urgency=medium

  * [f55e3da] Imported Upstream version 4.2 (Closes: #803274, #688361)
  * [feca412] Refreshed list of architectures

 -- Jo Shields <directhex@apebox.org>  Sun, 20 Dec 2015 17:41:11 +0000
