=== debian/rules ===
--- 
+++ 
@@ -33,9 +33,6 @@
 		--destdir . \
 		--force-download \
 		--rename
-	bzcat ./$(DEB_SOURCE_NAME)_$(VERSION).orig.tar.bz2 | \
-		gzip -9fn -c - > ./$(DEB_SOURCE_NAME)_$(VERSION).orig.tar.gz
-	rm ./$(DEB_SOURCE_NAME)_$(VERSION).orig.tar.bz2
 
 override_dh_auto_configure:
 	CFLAGS="$(CFLAGS)" ./configure \
@@ -59,6 +56,10 @@
 	[ ! -f Makefile ] || $(MAKE) clean
 	rm -f config.status config.log
 	rm -f cairo/config.status cairo/config.log
+	rm -f Makefile.in aclocal.m4 configure
+	rm -f depcomp missing src/Makefile.in
+	rm -f tests/Makefile.in
+
 
 %:
 	dh $@ --with autoreconf
