## libgdiplus 6.0.4+dfsg

=== debian/changelog ===
libgdiplus (6.0.4+dfsg-2) unstable; urgency=medium

  * No-change upload (Closes: #952642)

 -- Jo Shields <joshield@microsoft.com>  Wed, 26 Feb 2020 15:09:20 -0500

libgdiplus (6.0.4+dfsg-1) unstable; urgency=medium

  * [1d0918c] New upstream version 6.0.4
  * [c8e4ab1] Forcibly skip tests
  * [a0213b8] Pango is default now for fonts, so forcibly use it
  * [db75b4e] Remove obsolete patch
  * [25206b3] Update Vcs-* records in debian/control
  * [53708b1] Add a +dfsg due to closed-source test file
  * [9a57bdb] New upstream version 6.0.4+dfsg

 -- Jo Shields <joshield@microsoft.com>  Mon, 14 Oct 2019 14:02:24 -0400
