=== debian/control ===
--- 
+++ 
@@ -17,11 +17,12 @@
  libgif-dev, 
  libexif-dev, 
  libcairo2-dev (>= 1.4),
+ libpango1.0-dev,
  dh-autoreconf
 Standards-Version: 3.9.1
 Homepage: http://www.mono-project.com/Libgdiplus
-Vcs-Git: git://git.debian.org/git/pkg-mono/packages/libgdiplus.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mono/packages/libgdiplus.git
+Vcs-Git: https://salsa.debian.org/dotnet-team/libgdiplus.git
+Vcs-Browser: https://salsa.debian.org/dotnet-team/libgdiplus
 
 
 Package: libgdiplus
