=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)
 DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
-
+UPVERSION = $(shell echo $(VERSION) | sed 's,-.*,,' | sed 's,+dfsg.*,,')
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -24,6 +24,7 @@
 	INSTALL_PROGRAM += -s
 endif
 
+get-orig-source: TARBALL_DIR = $(DEB_SOURCE_NAME)-$(UPVERSION)
 get-orig-source:
 	uscan \
 		--package $(DEB_SOURCE_NAME) \
@@ -32,13 +33,27 @@
 		--download-version $(VERSION) \
 		--destdir . \
 		--force-download \
-		--rename
+		--rename \
+		--repack
+	if [ -d $(TARBALL_DIR) ]; then \
+		echo "$(TARBALL_DIR) is in the way, bailing out!"; \
+		exit 1; \
+	fi
+	if [ -d $(TARBALL_DIR)+dfsg ]; then \
+		echo "$(TARBALL_DIR)+dfsg is in the way, bailing out!"; \
+		exit 1; \
+	fi
+	tar -xzf $(DEB_SOURCE_NAME)_$(UPVERSION).orig.tar.gz
+	rm $(DEB_SOURCE_NAME)_$(UPVERSION).orig.tar.gz
+	rm -f $(TARBALL_DIR)/tests/AdobeRGB1998.icc
+	mv $(TARBALL_DIR) $(TARBALL_DIR)+dfsg
+	tar -czf $(DEB_SOURCE_NAME)_$(UPVERSION)+dfsg.orig.tar.gz $(TARBALL_DIR)+dfsg
+	rm -r $(TARBALL_DIR)+dfsg
 
 override_dh_auto_configure:
 	CFLAGS="$(CFLAGS)" ./configure \
 	  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
-	  --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
-	  --with-cairo=system
+	  --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 	perl -pe 's/-Werror//' -i src/Makefile
 	
 override_dh_auto_build:
@@ -47,6 +62,9 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
+
+override_dh_auto_test:
+	true
 
 override_dh_auto_install:
 	dh_auto_install
