=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
	http://origin-download.mono-project.com/sources/libgdiplus/libgdiplus-([\d\.]+)\.tar\..*
