## libgdiplus 6.1+dfsg

=== debian/changelog ===
libgdiplus (6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.1+dfsg

 -- Jo Shields <directhex@apebox.org>  Fri, 22 Apr 2022 12:35:19 -0400
