=== debian/rules ===
--- 
+++ 
@@ -43,11 +43,11 @@
 		echo "$(TARBALL_DIR)+dfsg is in the way, bailing out!"; \
 		exit 1; \
 	fi
-	tar -xzf $(DEB_SOURCE_NAME)_$(UPVERSION).orig.tar.gz
-	rm $(DEB_SOURCE_NAME)_$(UPVERSION).orig.tar.gz
+	tar -xJf $(DEB_SOURCE_NAME)_$(UPVERSION).orig.tar.xz
+	rm $(DEB_SOURCE_NAME)_$(UPVERSION).orig.tar.xz
 	rm -f $(TARBALL_DIR)/tests/AdobeRGB1998.icc
 	mv $(TARBALL_DIR) $(TARBALL_DIR)+dfsg
-	tar -czf $(DEB_SOURCE_NAME)_$(UPVERSION)+dfsg.orig.tar.gz $(TARBALL_DIR)+dfsg
+	tar -cJf $(DEB_SOURCE_NAME)_$(UPVERSION)+dfsg.orig.tar.xz $(TARBALL_DIR)+dfsg
 	rm -r $(TARBALL_DIR)+dfsg
 
 override_dh_auto_configure:
